Kepler - Bug #2046

libexpat.dll needs to be copied by installer
03/17/2005 01:44 PM - Dan Higgins

Status: Resolved Start date: 03/17/2005
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: installer Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 2046

Description

The libexpat.dll file is used by the GARP code in workflow that contain GARP. A
copy of this dll is in the $KEPLER/lib directory and Java is set to look there

for dlls, but it is the C code of GARP that is looking for this dll. It needs to

be copied to Windows/System32/ dir for the GARP workflows to operate OK.

History

#1 - 05/24/2005 01:04 PM - Dan Higgins

fixed in the alpha6 installer

#2 - 03/27/2013 02:18 PM - Redmine Admin
Original Bugzilla ID was 2046
